## rust-unicode-normalization 0.1.7

=== debian/changelog ===
rust-unicode-normalization (0.1.7-1) unstable; urgency=medium

  * Package unicode-normalization 0.1.7 from crates.io using debcargo 2.1.2

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Jul 2018 02:30:01 -0700
