=== debian/control ===
Source: rust-unicode-normalization
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
Homepage: https://github.com/unicode-rs/unicode-normalization

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-unicode-normalization-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-normalization+default-dev (= ${binary:Version}),
 librust-unicode-normalization-0-dev (= ${binary:Version}),
 librust-unicode-normalization-0+default-dev (= ${binary:Version}),
 librust-unicode-normalization-0.1-dev (= ${binary:Version}),
 librust-unicode-normalization-0.1+default-dev (= ${binary:Version}),
 librust-unicode-normalization-0.1.7-dev (= ${binary:Version}),
 librust-unicode-normalization-0.1.7+default-dev (= ${binary:Version})
Description: Functions for normalization of Unicode strings, including Canonical and Compatible Decomposition and Recomposition, as described in Unicode Standard Annex #15 - Rust source code
 This package contains the source for the Rust unicode-normalization crate,
 packaged by debcargo for use with cargo and dh-cargo.
