=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-normalization 0.1.11 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-normalization 0.1.11 --all-targets --no-default-features
Features: test-name=librust-unicode-normalization-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
