## rust-unicode-normalization 0.1.12

=== debian/changelog ===
rust-unicode-normalization (0.1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Package unicode-normalization 0.1.12 from crates.io using debcargo 2.4.0
  * Silent autopkgtest because of a missing dep which cannot be installed
    because of a debcargo limitation
    https://salsa.debian.org/rust-team/debcargo/-/merge_requests/24

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Apr 2020 12:55:11 +0200
