=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-normalization 0.1.12 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-normalization 0.1.12 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-unicode-normalization-dev
Restrictions: allow-stderr, skip-not-installable, flaky
