## rust-unicode-normalization 0.1.19

=== debian/changelog ===
rust-unicode-normalization (0.1.19-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-normalization 0.1.19 from crates.io using debcargo 2.5.0
  * Stop marking tests as broken.
  * Disable benches that depend on test data which is not in the crates.io
    release.
  * Add patch to revert upstream switch from smallvec to tinyvec as we do
    not currently have tinyvec in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Jun 2022 20:12:21 +0000
