## rust-unicode-normalization 0.1.22

=== debian/changelog ===
rust-unicode-normalization (0.1.22-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-normalization 0.1.22 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Sat, 22 Oct 2022 09:31:21 -0400
