=== debian/control ===
--- 
+++ 
@@ -34,9 +34,9 @@
  librust-unicode-normalization-0.1-dev (= ${binary:Version}),
  librust-unicode-normalization-0.1+default-dev (= ${binary:Version}),
  librust-unicode-normalization-0.1+std-dev (= ${binary:Version}),
- librust-unicode-normalization-0.1.19-dev (= ${binary:Version}),
- librust-unicode-normalization-0.1.19+default-dev (= ${binary:Version}),
- librust-unicode-normalization-0.1.19+std-dev (= ${binary:Version})
+ librust-unicode-normalization-0.1.22-dev (= ${binary:Version}),
+ librust-unicode-normalization-0.1.22+default-dev (= ${binary:Version}),
+ librust-unicode-normalization-0.1.22+std-dev (= ${binary:Version})
 Description: Functions for normalization of Unicode strings, including Canonical and Compatible Decomposition and Recomposition, as described in Unicode Standard Annex #15 - Rust source code
  This package contains the source for the Rust unicode-normalization crate,
  packaged by debcargo for use with cargo and dh-cargo.
