## rust-unicode-normalization 0.1.24

=== debian/changelog ===
rust-unicode-normalization (0.1.24-1) unstable; urgency=medium

  * Package unicode-normalization 0.1.24 from crates.io using debcargo 2.7.8

  [ Blair Noctis ]
  * Team upload.
  * Package unicode-normalization 0.1.22 from crates.io using debcargo 2.6.0
  * Drop arrayvec patch, tinyvec is packaged

 -- Matthias Geiger <werdahias@debian.org>  Mon, 17 Mar 2025 14:40:20 +0100
