=== debian/control ===
Source: rust-unicode-normalization
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.36) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tinyvec-1+alloc-dev <!nocheck>,
 librust-tinyvec-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-normalization]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-normalization
Homepage: https://github.com/unicode-rs/unicode-normalization
X-Cargo-Crate: unicode-normalization
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-normalization-dev is very long, consider overriding

Package: librust-unicode-normalization-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tinyvec-1+alloc-dev,
 librust-tinyvec-1+default-dev
Provides:
 librust-unicode-normalization+default-dev (= ${binary:Version}),
 librust-unicode-normalization+std-dev (= ${binary:Version}),
 librust-unicode-normalization-0-dev (= ${binary:Version}),
 librust-unicode-normalization-0+default-dev (= ${binary:Version}),
 librust-unicode-normalization-0+std-dev (= ${binary:Version}),
 librust-unicode-normalization-0.1-dev (= ${binary:Version}),
 librust-unicode-normalization-0.1+default-dev (= ${binary:Version}),
 librust-unicode-normalization-0.1+std-dev (= ${binary:Version}),
 librust-unicode-normalization-0.1.24-dev (= ${binary:Version}),
 librust-unicode-normalization-0.1.24+default-dev (= ${binary:Version}),
 librust-unicode-normalization-0.1.24+std-dev (= ${binary:Version})
Description: Functions for normalization of Unicode strings, including Canonical and Compatible Decomposition and Recomposition, as described in Unicode Standard Annex #15 - Rust source code
 Source code for Debianized Rust crate "unicode-normalization"
