=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-normalization 0.1.24 --all-targets --all-features
Features: test-name=rust-unicode-normalization:@
Depends: dh-cargo (>= 31), , rustc (>= 1.36), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-normalization 0.1.24 --all-targets
Features: test-name=librust-unicode-normalization-dev:default
Depends: dh-cargo (>= 31), , rustc (>= 1.36), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-normalization 0.1.24 --all-targets --no-default-features --features std
Features: test-name=librust-unicode-normalization-dev:std
Depends: dh-cargo (>= 31), , rustc (>= 1.36), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-normalization 0.1.24 --all-targets --no-default-features
Features: test-name=librust-unicode-normalization-dev:
Depends: dh-cargo (>= 31), , rustc (>= 1.36), @
Restrictions: allow-stderr, skip-not-installable
