## rust-unicode-normalization 0.1.25

=== debian/changelog ===
rust-unicode-normalization (0.1.25-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-normalization 0.1.25 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Sat, 24 Jan 2026 00:35:32 +0100
