=== debian/control ===
--- 
+++ 
@@ -12,12 +12,11 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-normalization]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-normalization
 Homepage: https://github.com/unicode-rs/unicode-normalization
 X-Cargo-Crate: unicode-normalization
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-normalization-dev is very long, consider overriding
 
@@ -37,8 +36,8 @@
  librust-unicode-normalization-0.1-dev (= ${binary:Version}),
  librust-unicode-normalization-0.1+default-dev (= ${binary:Version}),
  librust-unicode-normalization-0.1+std-dev (= ${binary:Version}),
- librust-unicode-normalization-0.1.24-dev (= ${binary:Version}),
- librust-unicode-normalization-0.1.24+default-dev (= ${binary:Version}),
- librust-unicode-normalization-0.1.24+std-dev (= ${binary:Version})
+ librust-unicode-normalization-0.1.25-dev (= ${binary:Version}),
+ librust-unicode-normalization-0.1.25+default-dev (= ${binary:Version}),
+ librust-unicode-normalization-0.1.25+std-dev (= ${binary:Version})
 Description: Functions for normalization of Unicode strings, including Canonical and Compatible Decomposition and Recomposition, as described in Unicode Standard Annex #15 - Rust source code
  Source code for Debianized Rust crate "unicode-normalization"
